header {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
}

header form {
    display: flex;
    gap: 10px;
    height: 52px;
}

header button {
    height: 100%;
    background-color: #7E3794;
    color: white;
}

.meteo-card img {
    position: absolute;
    right: 0;
    top: 0;
    height: 150px;
    width: 150px;
}

#cards {
    justify-content: center;
    display: grid;
    grid-template-columns: repeat(auto-fit, 400px);
    margin-top: 10px;
    gap: 8px;
}

#cards .meteo-card {
    background-color: #7E3794;
}

#cards.favorites .meteo-card {
    background-color: #FBC02D;
}

#cards .cards-star {
    background-color: #978856;
}

#cards button {
    background-color: rgb(148, 64, 64);
    margin-top: 5px;
}

#cards button:first-of-type {
    margin-right: 10px;
}

.meteo-card a {
    display: block;
    color: rgb(182, 162, 97);
}

button {
    min-width: 125px;
}